/*-- Banner --*/
.banner-area {
  position: relative;
  min-height: 250px; 
  color: #fff;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: 85px; /* Mantén esto según tu header */
}

.banner-text {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  max-width: 1170px;
  margin: 0 auto;
  width: 100%;
  z-index: 1;
  transform: translateY(-50%);
}

.banner-heading {
  text-align: center;
}

.banner-title {
  color: #fff;
  text-transform: uppercase;
  font-size: 58px;
  font-weight: 900;
  text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);
}

@media (max-width: 767px) {
  .banner-area {
    min-height: 200px; /* más chico en móviles */
  }

  .banner-title {
    font-size: 42px;
  }
}

@media (max-width: 575px) {
  .banner-area {
    min-height: 150px;
  }

  .banner-title {
    font-size: 30px;
  }
}
